@charset "utf-8";
/*
Version 3
modul 'externe suche'
*/
div#searchformExtern #searchformExternContentFieldset { 
	-moz-border-radius:3px; /* Firefox */
	-webkit-border-radius:3px; /* Safari, Chrome */
	-khtml-border-radius:3px; /* Konqueror */
	border-radius:3px; /* CSS3 */
}
div#searchformExtern input[type="submit"], div#searchformExtern input[type="button"] {
	cursor: pointer;
}
div#searchformExtern {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 188px;
	height:auto;
	min-height:44px;
	/*background-color:#F7F7F7;*/
	background-color:#fff;
	margin: 0;
	border: 0;
	padding: 1px;
}
div#searchformExtern #searchformExternLogo {
	float:left;
	padding-top:2px;
	padding-left:1px;
}
div#searchformExtern #searchformExternContent {
	float:left;
	width:142px;
	height:42px;
	margin-top:2px;
	margin-left:2px;
}
div#searchformExtern #searchformExternContentTitle {
	width:142px;
	padding-top:2px;
	height:18px;
	color:#CCC;
	font-weight:bold;
	cursor:pointer;
}
div#searchformExtern #searchformExternContentTitle a {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#CCC;
	text-decoration:none;
	display:block;
}
div#searchformExtern #searchformExternContentTitle a:hover {
	text-decoration:none;
}
div#searchformExtern #searchformExternContentFieldset {
	width:142px;
	height:18px;
	margin-top:1px;
	border: 1px solid #ccc; 
}
div#searchformExtern fieldset {
	padding: 0;
	margin: 0;
	border: 0;
}
div#searchformExtern form {
	padding: 0;
	margin: 0;
	border: 0;
}
div#searchformExtern input[type="text"] {
	width: 120px;
	margin: 0;
	float: left;
	background:#F5F5F5;
	color:#333;
	padding: 0;
	padding-top: 1px;
	border: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 17px;
}
div#searchformExtern .opendiv {
	background-image: url(https://www.skat-netzwerk.de/inc/graphics/icons/18/pfeil_unten_extern.gif);	
	background-repeat: no-repeat;
	background-position:right;
}
div#searchformExtern input:focus {
	color:#000;
	background-color: #fff;
}
div#searchformExtern input[type="submit"] {
	width: 22px;
	height: 18px;
	float: left;
	padding:0;
	margin:0;
	border:0;
	background:#F5F5F5;
	background-image: url(https://www.skat-netzwerk.de/inc/graphics/icons/ico-search-header_w.png);	
	background-repeat: no-repeat;
	background-position: 3px 0px;
}
div#searchformExtern .hidden {
	display:none;
}
div#searchformExtern #searchformExternTop10 {
	position:absolute;
	margin-top:20px;
	overflow:auto;
}
div#searchformExtern #searchformExternTop10 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#555555;
	margin-top:50px;
	width:186px;
	padding:2px;
	background-color:#fff;
}
div#searchformExtern #searchformExternTop10 * {
	font-size:11px;
}
div#searchformExtern #searchformExternTop10 .tr_h {
	font-weight:bold;	
}
div#searchformExtern #searchformExternTop10 .tr_1 {
	background-color:#e5e5e5;
}
div#searchformExtern #searchformExternTop10 table.tabelle3 {
	width:186px;
	border-collapse:collapse;
	border: 1px solid #cccccc; 	
	margin-bottom:10px;	
}
div#searchformExtern #searchformExternTop10 table.tabelle3 > tbody > tr > td, div#searchformExtern #searchformExternTop10 table.tabelle3 > tr > td {
	padding:1px;
	border:0;
	border-right: 1px solid #cccccc;
}
div#searchformExtern div.perfDs, div#searchformExtern div.perfTs, div#searchformExtern div.perfEs {
	width:5px;
	content:' ';
	cursor:pointer;
}
div#searchformExtern div.perfTs {
	background-color:#0FA66E;
}
div#searchformExtern div.perfDs {
	background-color:#F28620;
}
div#searchformExtern .fix3 {
	width:5px;
}


/*
modul 'spielerinfo'
*/
span.skatwr {
	display:none;
}
span.WRPreview {
	/*display:inline;*/
	margin-right:2px; /*ie macht keinen platz zwischen span und nachfolgendem text*/
}
span.WRPreview > a {
	text-decoration:none;
	font-weight:normal;
	
	min-width:10px;
	padding-left:3px;
	padding-right:3px;
	
	background-color:#fff;
	color:#09f;
	font-size:11px;
	
	border:1px solid #CCC;
	   -moz-box-shadow: 0 0 3px #ccc;
    -webkit-box-shadow: 0 0 3px #ccc;
            box-shadow: 0 0 3px #ccc;
}
div.WR-Tooltip {
	position:absolute;
	margin-top:10px;
	padding:5px;
	overflow:auto;
	z-index:1000;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
	background-color:#fff;
	border:1px solid #CCC;
	   -moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.45);
    -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.45);
            box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.45);
}
div.WR-Tooltip table {
	border-collapse:collapse;
}
div.WR-Tooltip table td {
	border-bottom:1px dotted #CCC;
	padding:1px;
	padding-left:3px;
	padding-right:3px;
	font-size:11px;
}
div.WR-Tooltip table tr.WR-last > td {
	border-bottom:hidden;
}
div.WR-Tooltip table td.WR-fst {
	border-bottom:hidden;
	padding-left:0px;
}
div.WR-Tooltip table td {
	text-align:left;
	font-weight:bold;
}
div.WR-Tooltip table td.WR-val {
	text-align:right;
	font-weight:normal;
}
div.WR-Platz {
	-moz-border-radius:3px; /* Firefox */
	-webkit-border-radius:3px; /* Safari, Chrome */
	-khtml-border-radius:3px; /* Konqueror */
	border-radius:3px; /* CSS3 */
}
div.WR-Platz {
	min-width:40px;
	background-color:#09f;
	font-size:14px;
	text-align:center;
	padding:3px;
	padding-left:8px;
	padding-right:8px;
	margin-top:0;
	margin-left:5px;
	color:#FFFFFF;
}
div.WR-Platz > a {
	color:#FFFFFF;
	display:block;
}
div.WR-Platz > div {
	font-size:9px;
	font-weight:normal;
	padding-top:5px;
	padding-bottom:5px;
	color:#E8E8E8;
}